<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/ll_tracking_number"
                style="@style/FromLinearLayoutItem"
                android:orientation="horizontal">
                <EditText
                    style="@style/EditTextStyle"
                    android:id="@+id/et_tracking_number"
                    android:hint="扫描或者输入签收单号"
                    android:text=""/>
                <include layout="@layout/item_image_close" />

            </LinearLayout>




            <LinearLayout
                android:id="@+id/ll_label_picture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="签收单 | 每托照片">
                    </TextView>
                </LinearLayout>
                <include layout="@layout/fragment_show_img"/>
            </LinearLayout>



            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />




            <LinearLayout
                android:id="@+id/ll_btn_confirm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:layout_gravity="bottom"
                android:padding="10dp">
                <TextView
                    style="@style/fontSize"
                    android:id="@+id/btn_confirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:text="托盘入库完成"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>



            <include layout="@layout/item_upload_await_number" />


        </LinearLayout>


    </ScrollView>


</LinearLayout>